


.campaignList {
	float:left;
	width:30%;
	display:block;
	padding:50px 0;
	color:#38383a;
}

.campaignImg {
	display:block;
	text-decoration:none;
	width:122px;
	height:122px;
	border-radius:50%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}

.cl2 {
	margin:0 5%;
}
.cl1 {
	clear:left;
}
.campaignList h4 {
	text-transform:uppercase;
	font-weight:normal;
	font-size:125%;
	margin:0;
	padding:30px 0 10px 0;
}
.campaignList h4 a {
	text-decoration:none;
	color:#38383a;
}
.campaignList p {
	border-bottom:1px dashed #6b6b6b;
	line-height:1.5;
	font-size:107%;
	margin:0 0 22px 0;
	padding:0 0 18px 0;
}

.campaignList .cName {
	border:1px solid #f57c1f;
	display:inline-block;
	text-transform:uppercase;
	font-size:90%;
	padding:4px 8px 0px 8px;
	color:#f57c1f;
	text-decoration:none;
}
.campaignList .cName:hover {
	color:#FFF;
	background:#f57c1f;
}


.campaignSingle {
	background:#f0f0ee;
	padding:15px;
	margin-top:50px;
	position:relative;
	padding:38px 38px 35px 174px;
	min-height:168px;
	box-sizing:border-box;
	color:#363435;
}
.campaignSingle .campaignImg {
	position:absolute;
	top:22px;
	left:22px;
}
.campaignSingle .learnMore {
	position:absolute;
	bottom:28px;
	display:block;
	right:28px;
	border: 1px dashed #FFF;
	padding:0;
	width:auto;
	color:#FFF;
	text-decoration:none;
	box-sizing:border-box;
	background:#a1a19f;
}
.campaignSingle .learnMore span {
	display:block;
	padding:10px 30px 8px 14px;
	width:auto;
	border-right:20px solid #a1a19f;
	background:#a1a19f url(/_theme/img/arrow-ffffff-right_x1.png) right center no-repeat;
	background-size: 12px 24px;
}
.campaignSingle .learnMore:hover span, .campaignSingle .learnMore:hover {
	background-color: #f57c1f;
}
.campaignSingle .learnMore:hover span {
	border-color: #f57c1f;
}
.campaignSingle p {
	line-height:1.7;
	font-size:118%;
	margin:0;
	padding:0 38px 0 0;
}
.campaignSingle p.sml {
	display:none;
}

@media (max-width:850px) {
	.campaignList {
		padding:50px 0 20px 0;
	}
	.cl1 { clear:none; }
	.cl2 { margin:0; }
	
	.clm1, .clm2 {
		width:45%;
	}
	.clm1 { clear:left; }
	.clm2 { margin-left:10%; }


	.campaignSingle {
		padding:28px 28px 28px 178px;
		margin-top:30px;
	}
	.campaignSingle .campaignImg {
		top:28px;
		left:28px;
	}
	.campaignSingle .learnMore {
		position:relative;
		bottom:auto;
		right:auto;
		margin-top:20px;
		display:inline-block;
	}
	.campaignSingle p {
		line-height:1.6;
		font-size:110%;
	}
	.campaignSingle p.sml {
		display:block;
		padding-right:0;
	}
	.campaignSingle p.wide {
		display:none;
	}

}
@media (max-width:500px) {
	.campaignList {
		padding:40px 0 20px 0;
	}
	
	.clm1, .clm2 { width:100%; }
	.clm2 { clear:left; margin-left:0; }

	.campaignSingle {
		padding:18px;
		margin-bottom:60px;
		margin-top:20px;
	}
	.campaignSingle .campaignImg {
		top:auto;
		left:auto;
		position:relative;
		margin-bottom:20px;
		width:90px;
		height:90px;
	}
	.campaignSingle p {
		line-height:1.3;
		font-size:100%;
	}
	
	
}